Page MenuHomePhabricator

Turn A/B test off for AND operator relaxation on 2015-10-20
Closed, ResolvedPublic

Description

When the test is finished, we should turn it off so it doesn't unnecessarily collect data. One week duration should do it.

Event Timeline

Deskana created this task.Oct 6 2015, 5:10 PM
Deskana raised the priority of this task from to Needs Triage.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2015, 5:10 PM
ksmith renamed this task from Turn A/B test off for AND operator relaxation on or after 2015-10-?? to Turn A/B test off for AND operator relaxation on 2015-10-20.Oct 8 2015, 4:36 PM
ksmith set Security to None.
Deskana updated the task description. (Show Details)Oct 8 2015, 4:45 PM
Deskana triaged this task as Normal priority.Oct 8 2015, 4:52 PM
EBernhardson closed this task as Resolved.Nov 3 2015, 5:44 PM
EBernhardson claimed this task.
EBernhardson added a subscriber: EBernhardson.

This test was turned off due to performance issues with page load time. T117442 is replacing this test with one more aligned to our Q2 goals.